ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089ShareDownloaderHosterpublic2013-12-30 17:532014-01-01 16:11
ReporterTryle 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSAndroidOS Version4.4
Product Version1.3.1 
Target Version1.3.2Fixed in Version1.3.2 
Summary0000089: Hoster Premiumize.me - Fehler beim downloaden
DescriptionHallo, habe im sharedownloader einen premiumize.me account hinzugefügt. Dieser wire mit den logindaten auch erkannt, grüner status mit 220gb.
Wenn ich nun Dateien z.b. von uploaded.net herunterladen will, kommt
dennoch die captureabfrage und IP Sperre nach einem download und
Begrenzung von 50kb, so als hätte ich kein premiumkonto hinzugefügt.
Ist dies nur temporär oder liegt es an meinem system oder Programm?
Verwende ein google nexus 7.
Auf dem PC hingegen funktioniert im jdownloader alles
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000147)
Euphoria (manager)
2013-12-30 18:45

Hallo Tryle
ich habe es gerade geprüft es scheint Probleme mit Premiumize.me zu geben, ich kann mich bei dem Dienst über die App nicht anmelden.
Ich habs weitergegeben für einen weiteren Test, wenn das Problem sich bestätigen sollte, dürfte in kürze eine Fehlerbehebung erscheinen.
(0000149)
administrator (administrator)
2013-12-30 19:45

Fehler bestätigt.
(0000152)
administrator (administrator)
2013-12-31 19:02

Fehler würde in Version 1.3.2 behoben

- Issue History
Date Modified Username Field Change
2013-12-30 17:53 Tryle New Issue
2013-12-30 18:45 Euphoria Note Added: 0000147
2013-12-30 18:46 Euphoria Assigned To => administrator
2013-12-30 18:46 Euphoria Reproducibility always => sometimes
2013-12-30 18:46 Euphoria Status new => acknowledged
2013-12-30 19:45 administrator Note Added: 0000149
2013-12-30 19:45 administrator Status acknowledged => confirmed
2013-12-31 10:21 administrator Status confirmed => assigned
2013-12-31 11:13 administrator Target Version => 1.3.2
2013-12-31 19:02 administrator Note Added: 0000152
2013-12-31 19:02 administrator Status assigned => resolved
2013-12-31 19:02 administrator Fixed in Version => 1.3.2
2013-12-31 19:02 administrator Resolution open => fixed
2014-01-01 16:05 administrator Status resolved => closed
2014-01-01 16:11 administrator Summary Hoster erkennt premiumaccount nicht => Hoster Premiumize.me - Fehler beim downloaden


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker